Source: jalv
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
 libjack-dev,
 liblilv-dev (>= 0.24.0~),
 qtbase5-dev,
 qttools5-dev,
 qttools5-dev-tools,
 libserd-dev (>= 0.24.0~),
 libsord-dev  (>= 0.14.0~),
 libsratom-dev (>= 0.6.0),
 libsuil-dev (>= 0.10.0),
 lv2-dev (>= 1.16.0~),
 pkg-config,
 python3
Standards-Version: 4.5.1
Homepage: https://drobilla.net/software/jalv/
Vcs-Git: https://salsa.debian.org/multimedia-team/jalv.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jalv
Rules-Requires-Root: no

Package: jalv
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: tool to run LV2 plugins as stand-alone applications
 jalv is a stand-alone version of lv2jack that supports plugin UIs
 via libsuil. It allows one to run an LV2 plugin as a JACK application.
 .
 This package contains a replacement for the lv2jack utility, which was
 previously provided by the lilv-utils package.
